summaryrefslogtreecommitdiff
path: root/t/check.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/check.sh')
-rwxr-xr-xt/check.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/t/check.sh b/t/check.sh
index 1edd60fb0..f44c6617d 100755
--- a/t/check.sh
+++ b/t/check.sh
@@ -17,7 +17,7 @@
# Test Automake style tests.
# For gen-testsuite-part: ==> try-with-serial-tests <==
-. ./defs || Exit 1
+. ./defs || exit 1
cat > Makefile.am << 'END'
TESTS = frob.test
@@ -29,7 +29,7 @@ $ACLOCAL
$AUTOMAKE
grep 'check-TESTS.*:' Makefile.in
-grep 'check-DEJAGNU' Makefile.in && Exit 1
+grep 'check-DEJAGNU' Makefile.in && exit 1
# 'check-TESTS' is phony.
sed -n '/^\.PHONY:/,/^$/p' Makefile.in | $EGREP '(^| )check-TESTS($| )'